body {
	font-family: tahoma, helvetica, sans serif;
	font-size: 11px;
	margin: 0px;
	background: #E7E7E7 url('../img/background.png');
	background-repeat: repeat;
	color: #fff;
}

div#container {
	width: 732px;
	margin: auto;
	margin-bottom: 50px;
}

div#main-content {
width: 732px;
}

a {
text-decoration: none;
color: #EDE9F3;
}

a:hover {
color: #EDE9F3;
}

a img {
border-width: 0px;
}


div#text-bg {
background: url('../img/v2.png');
width:732px;
height:118px;	
margin-top:200px;
margin-bottom:26px;
}


a.twitter:link, a.twitter:visited {
background: url('/img/twitter.png') no-repeat;
margin-bottom:10px;
height:62px;
width:59px;
display: block;
float:left;
margin-left:260px;
}

a.twitter:hover {
background-position: 0px -62px;
}

a.behance:link, a.behance:visited {
background: url('/img/behance.png') no-repeat;
margin-bottom:10px;
height:62px;
width:59px;
display: block;
float:left;
margin-left:20px;
}

a.behance:hover {
background-position: 0px -62px;
} 

a.linkedin:link, a.linkedin:visited {
background: url('/img/linkedin.png') no-repeat;
margin-bottom:10px;
height:62px;
width:59px;
display: block;
float:left;
margin-left:20px;
}

a.linkedin:hover {
background-position: 0px -62px;
} 